{% load bootstrap5 %}

<!-- Required context: form, auth_type, button_value -->

<form method="POST" enctype="multipart/form-data">{% csrf_token %}
    {% bootstrap_form form %}
    <input type="hidden" name="auth_type" value="{{ auth_type }}">
    <br>
    <hr>
    <div class="text-center">
        {% with 'add_'|add:auth_type as button_id %}
            {% bootstrap_button content=button_value id=button_id %}
        {% endwith %}
    </div>
</form>